import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconGuildedComponent extends TiniElement {
    static readonly defaultTagName = "icon-guilded";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconGuilded: any;
